Information
--------------------
Advisory by Netsparker.
Name: Multiple XSS Vulnerabilities in Openbiz Cubi
Affected Software : Openbiz Cubi
Affected Versions: 3.0.9 and possibly below
Vendor Homepage : http://www.openbiz.me/developer/cubi.php
Vulnerability Type : Cross-site Scripting
Severity : Important
Netsparker Advisory Reference : NS-14-044

Technical Details
--------------------
Proof of Concept URLs for XSS in Openbiz Cubi:

For more information on cross-site scripting vulnerabilities read the article Cross-site Scripting (XSS).

Advisory Timeline
--------------------
27/06/2014 - First Contact
07/07/2014 - Second Contact
24/12/2014 - Advisory Released

Credits & Authors
--------------------
These issues have been discovered by Omar Kurt while testing Netsparker Web Application Security Scanner.

About Netsparker
--------------------
Netsparker can find and report security issues and vulnerabilities such as SQL Injection and Cross-site Scripting (XSS) in all websites and web applications regardless of the platform and the technology they are built on. Netsparker's unique detection and exploitation techniques allows it to be dead accurate in reporting hence it's the first and the only False Positive Free web application security scanner.